Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.blocks
Interface Connection

All Known Implementing Classes:
  TCPConnectionMap.TCPConnection

    public interface Connection

Method Summary
`void` | `close()`
`boolean` | `isExpired(long milis)`
`boolean` | `isOpen()`

Method Detail

### isOpen

    boolean isOpen()

### isExpired

    boolean isExpired(long milis)

### close

    void close()
               throws java.io.IOException

  Throws:
    `java.io.IOException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.